﻿@charset "utf-8";
* { padding: 0;margin: 0;}
ul li {list-style: none;}
a {text-decoration: none;outline: none;}
img {border: none; float: left;}
input {border: none; background: none;}
input,
textarea {font-family: Arial, "微软雅黑";outline: 0;font-size: 14px;-webkit-appearance: none;}
.clear {clear: both;}
.fl {float: left;}
.fr {float: right;}
.hide{display:none;}
.ellipsis {text-overflow: ellipsis;overflow: hidden; white-space: nowrap; display: block;}

html,body {font: 12px Arial, "微软雅黑";color: #929292; width: 100%; height: 100%; background: #fff;}
.fw {margin: 0 auto;width: 1180px;}
body {overflow-x: hidden;min-width: 1200px;}
.bx-wrapper {margin: 0 auto;}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {background-color: #999;border: 1px solid #999;}
/*header*/
#header { width: 100%; height: auto;background-color: #fff; position: fixed; padding-top: 40px;top:0px; border-bottom: 1px solid #ececec; font-size: 16px; transition: all ease 0.3s; z-index: 99; transition-property: padding, background;}
#header .content {margin: 0 auto; width: 1180px; }
#header #headSHBtn{display:none;}
#header #logo {width: auto;height: 67px;display: block;float: left;margin-right: 80px;}
#header #logo img {height:47px;}
#header ul{float: right;}
#header ul li.navitem {margin: 0 0px 0px 38px;width: auto;height: 40px;line-height: 40px;float: left;position: relative;}
#header ul li.navitem a {color: #8e8e8e;transition: none ease-out 0.3s;transition-property: color, background, text-indent, opacity;padding-bottom: 32px;}
#header ul li.navitem a.active,
#header ul li.navitem:hover a {color: #1E1E1E;}
#header ul li.navitem::after{content: "";display: block;width:0;height: 2px;background-color: #5c5c5c;position: absolute;bottom: -27px;opacity: 0;transition: all 0.6s ease 0s;}
#header ul li.navitem:hover::after{width: 100%;opacity: 1;}		
#header ul li.navitem ul.subnav,#header ul li.navitem ul.subnav3 {transition: all 0.3s ease-out 0s;position: absolute;width: 280px;opacity: 0;visibility: hidden;transform: translate3d(0px, 10px, 0px);-moz-transform: translate3d(0px, 10px, 0px);-webkit-transform: translate3d(0px, 10px, 0px);border: 1px solid #f1f1f1;background: #FFF;margin-top: 12px; position: absolute; z-index: 999;}
#header ul li.navitem ul.subnav3 {left:280px; top:-13px;}
#header ul li.navitem:hover ul.subnav,#header ul li.navitem:hover ul.subnav li:hover ul.subnav3 {opacity: 1; visibility: visible; transform: translate3d(0px, 0px, 0px); -moz-transform: translate3d(0px, 0px, 0px);-webkit-transform: translate3d(0px, 0px, 0px);}
#header ul li.navitem ul.subnav li a:hover { background: rgba(242, 242, 242, 0) none repeat scroll 0% 0%; color: #2a2a2a;text-indent: 10px; }
#header ul li.navitem ul.subnav li a { background:transparent; color: #aeaeae; width:auto; padding: 14px 30px 14px 30px;height: 20px;line-height: 20px;border-top: 1px solid #f2f2f2;display: block; }
#header ul li.navitem ul.subnav li{ border-bottom: transparent 1px solid; width: 100%; height: 49px; display: block; }
#header ul li.navitem ul.subnav li:last-child,#header ul li.navitem ul.subnav li:first-child a{border:none;}
#header ul li.navitem ul.subnav li a:hover i{opacity: 1;}
#header ul li.navitem ul.subnav3 li {border-bottom: 1px solid #f2f2f2;}
#header ul li.navitem ul.subnav3 li:last-child{border:none;}

#leftcontrol { width: 260px; height: 100%; background: #FAFAFA; position: fixed;  top: 0; overflow-x: hidden;  overflow-y: auto; }
#leftcontrol > ul {padding-top: 50px;}
#leftcontrol ul li {display: block;min-height: 49px;border-top: 1px solid #EBEBEB;font-size: 1.2rem;width: 100%;}
#leftcontrol ul li a {display: block;color: #b7b7b7; padding: 0 25px; height: 49px; line-height: 49px;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
#leftcontrol ul li a span {display: inline-block;}
#leftcontrol ul li a span.circle {width: 8px;height: 8px;border: #D8D8D8 1px solid;border-radius: 5px;margin-right: 20px;}
#leftcontrol > ul > li.active a{background:#fff; color:#2a2a2a;}
#leftcontrol ul li.active a span.circle { border-color: #fff;background-color: #666;}
#leftcontrol ul li .subnav,#leftcontrol ul li .subnav3 {height: 0;overflow: hidden;}
#leftcontrol ul li .subnav3 a{padding-left:75px;}
#leftcontrol ul.subnav li a i {margin-right: 20px;font-size: 1.5rem;}
#leftcontrol ul li a span.more {width: 12px;height: 12px;position: relative;float: right;top: 20px;}
#leftcontrol ul li a span.more span {background: #474747;position: absolute;}
#leftcontrol ul li a span.more span.h {width: 12px;height: 2px;transform: translate3d(0, 5px, 0);-webkit-transform: translate3d(0, 5px, 0);}
#leftcontrol ul li a span.more span.v {transform: rotate3d(0, 0, 1, 90deg) translate3d(5px, 0, 0);-webkit-transform: rotate3d(0, 0, 1, 90deg) translate3d(5px, 0, 0);}
#leftcontrol ul li.active > a span.more span.v {transform: rotate3d(0, 0, 0, 0) translate3d(0, 5px, 0); -webkit-transform: rotate3d(0, 0, 0, 0) translate3d(0, 5px, 0);}
#leftcontrol ul li.active .subnav,#leftcontrol li.active ul li.active .subnav3{height:auto;}
#leftcontrol ul li.active .subnav > li > a {padding-left:58px;}
.dropmenu {display: none; min-height: 40px;margin-bottom: 20px;position: absolute;top: -132px;left:-2.5vw;z-index: 999;width: 100vw;}
.dropmenu .label{line-height: 40px; height: 40px; background: #FFF;color: #5c5c5c; font-size: 1.3rem; width: 92%; margin: 0 auto;}
.dropmenu .label .down {float: right;font-size: 2rem;margin-top: 4px;}
.dropmenu.open .label .down {transform: rotate(180deg);}
.dropmenu ul { width: 100%; height: 0; overflow-y: auto; position: absolute; z-index: 1; background-color: #fff;}
.dropmenu ul li {width: 100%; height: 40px; float: left; border-bottom: #f0f0f0 1px solid;}
.dropmenu ul li a {line-height: 40px;height: 40px;padding: 0 4vw;color: #969595;display: block;background: #fff;font-size: 1.1rem;}
.dropmenu ul li a.active { color: #5c5c5c;background: #DEDEDE;}
.dropmenu.open ul{height:auto;}
body.open #sitecontent,body.open #header,body.open #footer { transform: translate3d(260px, 0, 0); -webkit-transform: translate3d(260px, 0, 0); }
body.open .lcbody { transform: translateZ(0px) rotate(90deg); -webkit-transform: translateZ(0px) rotate(90deg);}
body.open .lcitem { transform: translateZ(0px) rotate(45deg); transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0.2s; -webkit-transform: translateZ(0px) rotate(45deg);-webkit-transition: -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0.2s;}
body.open .lcitem.bottom {transform: translateZ(0px) rotate(-45deg);-webkit-transform: translateZ(0px) rotate(-45deg);}
body.open .lcitem .rect {transition: transform 0.2s ease 0s;transform: translate3d(0px, 0px, 0px);-webkit-transition: -webkit-transform 0.2s ease 0s;-webkit-transform: translate3d(0px, 0px, 0px);}
body.open #sitecontent{ box-shadow: 0px 0px 20px rgb(0 0 0 / 10%);}

#sitecontent {height: auto; min-height: calc(100vh - 120px);}
#indexPage #mslider {height: 100%;width: 100%;position: relative;overflow: hidden;padding-top: 160px;}
#indexPage #mslider .bx-wrapper {width: 1256px;}
#indexPage #mslider .swiper-container{width:1180px; margin:0 auto;}
#indexPage #mslider .swiper-pagination{ position: absolute; bottom: 50px; text-align: right; width:98%; padding-right:2%;}
#indexPage #mslider .swiper-pagination .swiper-pagination-bullet{background: #b7b9b5; border-radius: 0;  border: 1px solid #fff;}
#indexPage #mslider .swiper-button-next:after,#indexPage #mslider  .swiper-button-prev:after{color:#d9d9d9;}
#indexPage #mslider .swiper-container .text{background: #000; opacity: 0.7; height: 130px; position: absolute; bottom: 0px; width: 90%; padding:0 5%; color:#ffffff;}
#indexPage #mslider .swiper-container .text h1{font-size:18px; margin-top:35px; }
#indexPage #mslider .swiper-button-next{right:0;}
#indexPage #mslider .swiper-button-prev{left:0;}
#indexPage #mslider .swiper-button-prev:focus,#indexPage #mslider .swiper-button-next:focus{outline: none;}
#indexPage .module {background-repeat: no-repeat; background-position: center; background-size: cover; position: relative; z-index: 2; height: 100%;}
#indexPage .module:last-child {border: none;}

#indexPage .module .content {position: absolute;top: 50%;width: 100%;}
#indexPage #mservice {background-color: #fff;}
.content .header { width: 1180px; margin: 0 auto; padding-bottom: 30px;}
#indexPage .content .header {padding-top: 0;}
.content .header p.title {color: #444;font-size: 18px;}
.content .header p.subtitle {color: #8F8F8F; font-size: 12px; line-height: 24px; height: 24px;}
#indexPage .slider_control {display: block;font-size: 36px;}
#indexPage .slider_control i {color: #a1a1a1;}
#indexPage .slider_control.fr {text-align: right;}
#indexPage #mservice .wrapper {width: 100%;}
#indexPage #mservice .wrapper .bx-wrapper .bx-pager {display: none;}
#indexPage #mservice .wrapper .bx-wrapper .bx-next {right: -80px;}
#indexPage #mservice .wrapper .bx-wrapper .bx-prev {left: -80px;}
#indexPage #mservice .header p.title{ margin-top:20px;}
#servicelist .content_list{ margin-right:-100px;}
.navitem .fa-angle-down { color: #9E9E9E; margin-left: 8px; font-size: 12px; }
#indexPage #mservice .content,#indexPage #mnews .content { height: auto; margin-top: 0; }
#servicelist .wrap { margin-right: -50px;}
#mservice .content .header { padding-top: 60px; padding-bottom: 30px; }
#mservice #servicelist .serviceitem{ position:relative; width:540px; margin-right:100px; height:160px;padding:30px 0; border-top:1px solid #ddd;float: left;}
#mservice #servicelist .serviceitem::after{content: "";display: block;width:0px; height:1px;background-color: #5c5c5c;position: absolute;top: -1px;transition: all 0.6s ease 0s; }
#mservice #servicelist .serviceitem:hover::after{width: 540px;}
#servicelist .serviceitem a {display: block;width: 100%; height: 100%;}
#servicelist .serviceitem a img {width:190px;float:left; height: auto;margin: 0 auto;}
#servicelist .serviceitem div {width:276px; text-align: left; float:left; margin-left:30px;margin-top: 15px;}
#servicelist .serviceitem div p.title {color: #595959;font-size: 16px;height: 40px;line-height: 40px; transition: all ease-out 0.2s;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display: block;}
#servicelist .serviceitem div div.description,
#servicelist .serviceitem div p.description {color: #848484; font-size: 13px;line-height: 24px; height: 50px; overflow: hidden; width: 100%;margin-top: 10px; text-align: left;}
#servicelist .serviceitem:hover .title {color: #292929;}
#indexPage .serviceitem a.details{ width:40px; height:40px; text-indent:50px; overflow:hidden; position:absolute;bottom:30px; left:220px; display:block; border-radius:0px; margin:0px; border:1px solid transparent;}
#indexPage .serviceitem a.details::after{ content:""; display:block;width: 40px;height: 40px; background: url(http://resources.jsmo.xin/templates/upload/770/201609/icon.png)no-repeat -40px -145px;position: absolute;top: 0px;opacity: 0;transition: all 0.6s ease 0s; }
#indexPage .serviceitem:hover a.details::after{opacity: 1;}


#indexPage .module .content { position: inherit; top: inherit; }
.module-content .description {width: 720px;text-align: center; margin: 0 auto;font-size: 13px;color: #848484;line-height: 24px;overflow: hidden;}
#indexPage a.more{width: 360px; height: 58px; display: block; margin: 40px auto 50px; line-height: 58px; font-size: 20px; color: #8e8e8e;
text-indent: 150px;transition: all ease-out 0.3s; text-align: right;text-indent:0px;}
#indexPage a.more:hover { text-indent:0px;color:#333}
#indexPage #mnews { background-color: #fff; width: 1180px;  margin: 0 auto; }
#indexPage #mnews .header{padding-top: 60px;}
#indexPage #mnews a.more{position:absolute;width:98px; height:38px; right:0; top:19px; font-size: 14px;}
#indexPage #mnews .content {border-top: 1px solid #e9e9e8;top: -1px;height: calc(100% - 60px);margin-top: 60px;}
#indexPage #mnews .newstitem a.details ,#newsPage #newslist .newstitem a.details{ display: block; position: absolute; z-index: 20; bottom:60px; background: none; width: 100px; height:40px; margin: 0px; border-radius: 0px; line-height: 21px; text-indent: -94px; overflow: hidden; border: none; right: 160px;opacity:0;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; background:#fff; }
#indexPage #mnews .newstitem a.details:after,#newsPage #newslist .newstitem a.details:after{ content:'查看详情'; position: absolute; top:0px; left:0px; height:40px; width:100px; line-height:40px; text-align:center; color:#b0b0b0; text-indent:0px; font-size:12px; }
#indexPage #mnews #newslist .newstitem i { display: none; }
#indexPage #mnews .newstitem:hover a.details,#newsPage #newslist .newstitem:hover a.details{ opacity:1;}
#indexPage #mnews .newstitem:hover .description,#newsPage #newslist .newstitem:hover .description { margin-left:30px;}
#indexPage #mnews .newstitem .description::after,#newsPage #newslist .newstitem .description::after{content: ""; display: block; height: 60px; width: 1px; background-color: #e0e0e0;position: absolute;top: 84px;opacity: 0;}
#indexPage #mnews .newstitem:hover .description::after,#newsPage #newslist .newstitem:hover .description::after{opacity: 1;margin-left:0px; margin-left: -30px;}

#newslist,
#newslist .wrapper,
#indexPage #mnews .content_list {height: 100%;width: 100%;}
#newslist {margin: 0 auto; width: 1180px;}
#indexPage #mnews .bx-controls {display: none;}
#newslist .newstitem {  width: 100%; border-bottom: 1px solid #e9e9e8; border-radius: 4px; float: left; height:220px; margin-bottom:40px; position:relative;}
#newslist .newsinfo { display: block; float: none; margin: 0; padding: 0; position: relative; transform: translate3d(0px, -14px, 10px ); -webkit-transform: translate3d(0px, -14px, 10px ); }
#newslist .newsinfo .md { font-size: 40px; line-height: 30px; }
#newslist .newstitem:hover { background: transparent; }
#newslist .newstitem:hover .newsinfo { transform: translate3d(0px, -14px, 0px); -webkit-transform: translate3d(0px, -14px, 0px); }
#newslist .newstitem:hover .description {  color: #898989; }
#newslist .newstitem:last-child{border-bottom: 0;}

#newslist .newscontent { height: auto; margin: 0; padding: 0; width: 100%;text-align: left; display: block;position: relative; }
#newslist .news_wrapper {height: 100%;background: #fff;z-index: 1;transition: all 0.25s ease 0s;}
#newslist .news_wrapper::before {content: "";display: inline-block; height: auto; vertical-align: middle;}
#newslist .newsbody {display: inline-block; width: 99%; vertical-align: middle; }
#newslist .newsbody .date { color: #b0b0b0; font-size: 12px; margin-bottom: 10px;font-family: Arial;  position:absolute; top:38px;}
#newslist .newsbody .title { width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 16px; height: 20px; line-height: 20px; color: #1E1E1E; margin:18px 0 50px;}
#newslist .separator::before {right: 13px;}
#newslist .separator::before,
#newslist .separator::after {background-color: #c3c3c3; content: ""; height: 1px;position: absolute;top: 50%; width: 45px;}
#newslist .separator::after {left: 13px;}
#newslist .separator {display: none; background: #000 none repeat scroll 0 0; border-radius: 3px; color: transparent; font: 0px/0; height: 6px; margin: 15px auto 20px; position: relative; text-decoration: none; width: 6px;}
#newslist .newsbody .description {width:600px; line-height: 24px; font-size: 13px; text-align: left; color: #777; height:44px; overflow: hidden;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;margin-top: 10px; margin-left:0px;}
#newslist .newstitem .newsimg {width:260px; height:160px;background-position: center;background-size: cover;}
#newslist .newstitem .newsimg,
#newslist .newstitem .news_wrapper {  bottom: 0;   left: auto; position: absolute; right: 0; top: 0;}
#newslist .newstitem.left .news_wrapper {left: auto;}
#newslist .newstitem.right .news_wrapper {right: auto;}
#newslist .newstitem.right a.newscontent .newsimg {left: auto;}
#newslist .newstitem a.newscontent:hover .news_wrapper {width: 40%; transition-duration: 0.5s;}
#newslist .newstitem .news_wrapper { position: inherit; width:640px; }
#newslist .newstitem.left a.newscontent, #newslist .newstitem.right a.newscontent { padding: inherit; }
#newslist .newstitem.left a.newscontent:hover, #newslist .newstitem.right a.newscontent:hover { padding: inherit; }
#newslist .newstitem a.newscontent:hover .news_wrapper, #newslist .news_wrapper { width:636px; }
#newslist .newsdate { width: auto; margin: 0 0 40px; background-color: transparent; transition: all 0.3s ease-out 0s; border-radius: 4px; }

#footer {width: 1180px;position: relative; z-index: 2; height: 120px; margin: 0 auto;}
#footer p {padding: 20px 0;font-size: 12px;color: #8e8e8e;line-height: 25px;width: calc( 100% - 48px );float: left;}
#footer a {display: inline-block;height: 27px;color: #8e8e8e;vertical-align: top;margin-left: 10px; margin-right: 40px;}
#footer .right{width:48px;height:48px;float:right;margin-top: 30px;}


.animated {animation-name: fadeInUp;animation-delay: 0s;}
.service_img {display: inline;}
.open {display: block;}
.clearfix:after {clear: both;display: block;content: "";}
.clearfix {zoom: 1;}

.npagePage .content .header{margin-bottom:20px;}
.npagePage,.newsDetail{padding-top:200px;}
.npagePage .content{ width: 1200px; margin: 0 auto; background-color: #fff; position: relative; z-index: 1;}
.npagePage .content .header p.title{ width: 210px;position: fixed;margin-top: -10px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; display: block;}
.npagePage .content .header p.subtitle{width: 210px;position: fixed;margin-top: -10px;line-height: 24px; height: 24px;margin: 10px 0 0 0; overflow: hidden;white-space: nowrap; text-overflow: ellipsis;display: block;}
.npagePage #category{margin: 0;width: 180px;float: left;position: fixed; border-top: 1px solid #f2f2f2; border-bottom: 1px solid #f2f2f2; margin-left: 10px;}
/*新闻列表*/
#newsPage .wrapper,.newsDetail .detailCon{width: 960px; float: right; margin: -60px 0 30px;}
#newsPage .wrapper{ margin: -90px 0 30px;}
#newsPage #newslist { margin: 50px auto 0; }
#category{ padding: 20px 0 ;}
#category a{color: #929292;}
#category .li{line-height: 16px;height: auto;padding: 8px 0;  margin-right: 2px; display:block; transition: all 0.3s ease-out 0s;}
#category .li .fa{ float:right; cursor: pointer; font-size: 16px; display: inline-block; }
#category .li.open .fa{transform:rotate(180deg);}
#category .li dl{padding-left:30px; height:0; overflow:hidden;transform: translate3d(0px, 10px, 0px); }
#category .li.open dl{height:auto;}
#category .li dl dd{ padding: 8px 0;}
#category .li div{cursor: pointer;}
#category .active a,#category a:hover {color: #1a1a1a;}
.pages{text-align: center;}
.pages a,.pages span{font-size:17px;display: inline-block;width: 36px;height: 36px;background: #fff;border:1px solid #717171; color: #717171;line-height: 36px;text-align: center;margin:0 4px;transition: background-color 0.2s ease-out;}
.pages span.current, .pages a:hover { background: #0053a5; color:#fff;}
.pages a:first-child,.pages a:last-child{border:none; width: auto;} 
.pages a:first-child:hover,.pages a:last-child:hover{background: none;color:#717171;} 
.npagePage .bread{font-size: 14px;}
.npagePage .bread a {color:#929292}
.npagePage .mobilepages{display: none; text-align: center; font-size:14px;}
/*新闻详情*/
.newsDetail .detailCon .header{ padding-top: 40px;}
.newsDetail .detailCon .wrapper .header p{ position: relative; width: 100%;}
.npagePage .detailBottom{margin-top: 50px; font-size: 13px;line-height: 30px;}
.npagePage .detailBottom a{ color:#b3b3b3; display:block;}
.detailbody p{line-height: 25px; text-indent: 25px;}
.detailbody img{max-width:100%;}
/*报名*/
.npagePage .formBox{ margin: 50px 0 80px;}
.npagePage .formBox .formItem{width:30%; margin:0 5% 30px 0; height: 34px; float:left;}
.npagePage .formBox .formItem:nth-child(3),.npagePage .formBox .formItem:nth-child(6){margin-right: 0;}
.npagePage .formBox .formItem label{ color:#1e1e1e; font-size:16px; width: 70px; line-height: 34px; display:block; float:left;}
.npagePage .formBox .formItem input,.npagePage .formBox .formItem select{width: calc(100% - 72px); height: 32px; border:1px solid #e5e5e5; float:left;}
.npagePage .formBox .btn{background:#0053a5; color:#fff; font-size: 15px; width: 216px; height: 42px; line-height: 42px; float: right; border:none; cursor: pointer; margin-top: 30px;}
.maskbg{width:100vw; height: 100vh;  position: fixed; top:0;left:0; background:#000; opacity: 0.6; z-index: 999;  }
.mask{width:300px; height:130px; top:calc(50vh - 65px); left:calc(50vw - 150px);  position: fixed; background:#fff; z-index:1000; border:1px solid #1E1E1E; border-radius:3px;}
.mask .title{width:100%; height:30px; line-height:30px; border-bottom:1px solid #e5e5e5;}
.mask .title .closed{float: right; width: 30px; height: 30px; line-height: 30px; text-align: center; font-size:20px; cursor: pointer;}
.mask p{line-height: 100px; text-align: center;color:#0053a5;font-size:18px;}
/*三级文字列表*/
.npagePage .tableList{margin: 50px 0 80px; border:1px solid #bdbdbd;}
.npagePage .tableList li{height: 40px; line-height: 40px; font-size: 14px; border-bottom: 1px solid #bdbdbd; padding-left: 45px; cursor: pointer; position: relative;}
.npagePage .tableList li:last-child{border:none;}
.npagePage .tableList li a{color:#838383;}
.npagePage .tableList li span {width:calc( 100% - 90px); overflow: hidden; height: 40px; display: inline-block; text-overflow:ellipsis; white-space: nowrap;}
.npagePage .tableList li .more{ display: inline-block; width: 80px; float: right;}
.npagePage .tableList li:hover {background:#eee;}
.npagePage .tableList li:hover a.more{color:#444;}
.npagePage .tableList li:before{width:2px; height:2px; content:''; border-radius:50%; background: #838383; position: absolute; left:40px; top:19px;}
/*下载页*/
.npagePage .DownloadList .tableheader{background:#e5e5e5; font-size:16px; color:#000;}
.npagePage .DownloadList li:before{display: none;}
.npagePage .DownloadList li span{width: 20%; display: inline-block; font-size:15px;vertical-align: middle;}
.npagePage .DownloadList li span:first-child{width: 40%;color:#000;}
.npagePage .DownloadList li  a.download{color:#0053a5;font-size:15px; text-decoration: underline;}
@media screen and (max-width: 1600px) {
    #header ul li.navitem:nth-child(n+6) ul.subnav3 {left:-280px; }
}
@media screen and (max-width: 767px) {
    body{width: 100%; min-width:0;}
    #header{ height:60px; padding-top: 0;width: 100%;}
    #header .content{width: 100%;}
    #header #logo{ width: 125px; padding:15px 0; height:30px;float:none; margin: 0 auto;}
    #header #logo img{width: 125px; height:30px;}
    #header ul{display: none;}
    #header .btn{padding: 10px 15px; background: #fff; position: absolute; top: 0;}
    #sitecontent{min-height:calc(100vh - 210px)}
    .npagePage, .newsDetail{padding-top:150px;}
    .lcbody { width: 30px; height: 30px;  position: relative; transform: translateZ(0px) rotate(0deg); transition: transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);}
    .lcitem { position: absolute;left: 0;top: 0;transform: translateZ(0px) rotate(0deg);transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0s; -webkit-transform: translateZ(0px) rotate(0deg); -webkit-transition: -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0s;width: 30px;height: 30px;}
    .lcitem .rect {width: 30px;height: 1px;background: #999999;position: absolute;left: 0;top: 14px;transition: transform 0.2s ease 0.2s; -webkit-transition: -webkit-transform 0.2s ease 0.2s;}
    .lcitem .rect.top {transform: translate3d(0px, -6px, 0px); -webkit-transform: translate3d(0px, -6px, 0px); }
    .lcitem .rect.bottom {transform: translate3d(0px, 6px, 0px); -webkit-transform: translate3d(0px, 6px, 0px)}
    .dropmenu{display: block;}
    #indexPage #mservice,#mservice .content .header,#servicelist,#indexPage #mnews,.module-content .description,#newslist,.content .header{width:100%;}
    #indexPage #mservice .content .header{padding:10px 0;}
    #mservice #servicelist .serviceitem{width:80%; text-align: center; border:none; padding:0; margin-bottom: 0;}
    #servicelist .serviceitem div{width:100%; margin:-15px 0;}
    #servicelist .serviceitem div,#servicelist .serviceitem div p.description{text-align: center;}
    #servicelist .serviceitem a .service_img{display: block;}
    #servicelist .content_list .serviceitem a img{float:none; width: 120px;}
    #indexPage .module .content{width:95%; margin: 0 auto;}
    #mservice .content .header p{text-align: center;}
    #indexPage #mslider{height: 260px; padding-top: 10px;}
    #indexPage #mslider .bx-wrapper{width: 100%;}
    #indexPage #mslider .swiper-container{width: 100%;}
    #indexPage #mslider img{height: 260px; width:auto; object-fit: cover;}
    #indexPage #mslider .swiper-slide{width:100%}
    #indexPage #mslider .swiper-container .text{height: 100px; }
    #indexPage #mslider .swiper-container .text h1{font-size:1.2rem;margin-top:22px;}
    #indexPage #mslider .swiper-button-next:after, #indexPage #mslider .swiper-button-prev:after{display: none;}
    #indexPage #mslider .swiper-pagination{bottom:18px;}
    #newslist .content_list{height: auto; overflow: hidden;}
    #indexPage #mnews,#indexPage #newslist .news_wrapper{background:#eee;}
    #indexPage #mnews #newslist,#newslist .newstitem.left .news_wrapper{width:100% !important;}
    #indexPage #mnews  a.more{position: relative; width: 60%; height: 50px; line-height: 50px; text-align: center; background: #7f7f7f; color:#fff;margin: 0 20%;z-index: 999; top:-15px;}
    #newslist .newsbody .title{font-size: 1.5rem;}
    #newslist .newsbody .description{font-size: 1.2rem; height: 98px; width:100%;}
    #newslist .newsbody .date{top:0px;font-size: 1.1rem;}
    #newslist .newsbody .title{margin-bottom: 20px;}
    #newslist .newstitem{height: 180px;}
    #newslist .newstitem .newsimg{display: none;}
    #newslist .newstitem:last-child{margin-bottom:0;}
    #indexPage #mnews .newstitem:hover a.details, #newsPage #newslist .newstitem:hover a.details,#indexPage #mnews .newstitem:hover .description::after, #newsPage #newslist .newstitem:hover .description::after{ opacity:0;}
    #indexPage #mnews .newstitem:hover .description, #newsPage #newslist .newstitem:hover .description{ margin-left: 0 !important; transition:none;}
    #indexPage .content .header{text-align: center;width: 100%;}
    #indexPage #mnews .header{padding-top:30px; padding-bottom:10px;}
    .npagePage .content{width:95%; margin: 0 auto;}
    .npagePage .content .header,.npagePage .content #category{display: none;}
    .newsDetail .detailCon .header{display: block; padding-top:0; margin-bottom: 0;}
    .newsDetail .detailCon .header .title{height:auto;}
    #newsPage .wrapper, .newsDetail .detailCon{width:100%; }
    .npagePage .bread,.npagePage .pages{display: none;}
    .npagePage .mobilepages{display: block;margin-top: -30px;}
    .npagePage .formBox{margin:50px 0 0px;}
    .npagePage .formBox .formItem{width: 100%; margin-bottom:15px;}
    .npagePage .formBox .btn{float: none; margin:0 auto; display: block;width: 64%;}
    .detailbody p{font-size:1.2rem}
    .npagePage .tableList{margin: 30px 0 30px;}
    .npagePage .tableList li{height: 50px; line-height: 50px; font-size: 1.2rem;}
    .npagePage .tableList li:before{top:24px;}
    .npagePage .DownloadList li{ height:auto; line-height: 30px; padding-left:10px;}
    .npagePage .DownloadList li span{vertical-align: top;}
    .npagePage .DownloadList .tableheader{height: 50px;line-height: 50px;}
    
    #footer {width: 95%; margin:20px auto; height: 180px;}
    #footer .right{position: absolute; top:0px; margin-top: 0;}
    #footer .right img{ width: 35px; height:35px;}
    #footer p{padding-top:40px; width: 100%;}
}